@media screen and (max-width: 800px) {
  #top .oswp-stripe-form.sponsorship .payment-subtype label {
    display: block !important;
    margin-bottom: 15px !important;
    font-size: 9px !IMPORTANT;
  }
  #top .oswp-stripe-form.sponsorship .payment-subtype select {
    display: block !important;
    width: 100% !important;
    float: none !important;
    padding-right: 30px !important;
    font-size: 9px !IMPORTANT;
  }
  #top .oswp-stripe-form.sponsorship .sponsor label {
    width: 70px !important;
    font-size: 15px !IMPORTANT;
  }
  #top .oswp-stripe-form.sponsorship .sponsor label:last-of-type {
    width: 45px !important;
    top: 2px !important;
  }
  #top .oswp-stripe-form.sponsorship .sponsor select {
    width: 43px !important;
    padding-left: 10px !important;
    display: block !important;
  }
  #top .oswp-stripe-form.sponsorship .sponsor input {
    top: 6px !important;
    left: 30px !important;
  }
  #top .oswp-stripe-form.sponsorship .sponsor span {
    left: 30px !important;
  }
  #top .oswp-stripe-form.sponsorship .currency-type input[type='text'] {
    width: 55px !important;
    margin-left: 0px !important;
  }
  #top .oswp-stripe-form.sponsorship .currency-type select {
    width: 70px !important;
    margin-left: 0px !important;
  }
  #top .oswp-stripe-form.sponsorship .country-selector label {
    top: 9px !important;
    position: relative !important;
  }
  #top .oswp-stripe-form.sponsorship button#stripe-submit-sponsor {
    width: 100% !important;
    margin: 0 auto !important;
    text-align: center !important;
    display: inherit !important;
    left: 0 !important;
  }
  #top .av-parallax-inner.main_color.avia-full-stretch {
    /*
	background-size: 120% !important;
    background-position: 50% 65% !important;
	*/  
}
  #top .lower-footer a.red-outline-button {
    font-size: 15px;
  }
}
@media only screen and (min-width: 1024px) {
  .inner-container nav.main_menu {
    margin-right: 150px;
  }
  .inner-container nav ul li a {
    padding: 25px 10px !important;
  }
}
.container_wrap_logo .extra-header {
  right: 5%;
}
.container_wrap_logo .extra-header a.button {
  position: relative;
  z-index: 999;
}

@media screen and (max-width: 990px) {
  .container_wrap_logo .extra-header {
    right: 12%;
  }
}
@media screen and (max-width: 1180px) {
  body .ajax-stories .post_title {
    top: 35%;
    font-size: 1.3em;
  }
}
.page-template-custom-stories .os-back-forth a.os-back {
  color: #0ba0ad;
  border-color: #0ba0ad;
  background: transparent;
  border: 2px solid;
}
.page-template-custom-stories .os-back-forth a.os-back:hover {
  background: #0ba0ad;
  color: #fff;
  border-color: #0ba0ad;
}
.page-template-custom-stories .os-back-forth a.os-forth {
  color: #0ba0ad;
  border-color: #0ba0ad;
  background: transparent;
  border: 2px solid;
}
.page-template-custom-stories .os-back-forth a.os-forth:hover {
  background: #0ba0ad;
  color: #fff;
  border-color: #0ba0ad;
}

.all_colors .row.large-up-3 .load-more-button-container .load-more-button.button {
  color: #0ba0ad !important;
  border-color: #0ba0ad;
  background: transparent !important;
  border: 2px solid !important;
}
.all_colors .row.large-up-3 .load-more-button-container .load-more-button.button span {
  color: #0ba0ad;
}
.all_colors .row.large-up-3 .load-more-button-container .load-more-button.button:hover {
  background: #0ba0ad !important;
}
.all_colors .row.large-up-3 .load-more-button-container .load-more-button.button:hover span {
  color: white !important;
}

.page-id-17112 form input.button {
  color: #0ba0ad !important;
  border-color: #0ba0ad;
  background: transparent !important;
  border: 2px solid !important;
}
.page-id-17112 form input.button:hover {
  background: #0ba0ad !important;
  color: white !important;
}

body .oswp-stripe-form button {
  color: #0ba0ad;
  border-color: #0ba0ad;
  background: transparent !important;
  border: 2px solid !important;
  transition: 0.3s all;
}
body .oswp-stripe-form button:hover {
  transition: 0.3s all;
  background: #0ba0ad !important;
  color: #fff;
  border-color: #0ba0ad !important;
}

.zendentest_btn {
  color: #0ba0ad !important;
  border-color: #0ba0ad !important;
  background: transparent !important;
  border: 2px solid !important;
  transition: 0.3s all;
  font-family: 'Montserrat';
  text-transform: uppercase;
  padding: 4px 8px;
  font-size: 20px;
}
.zendentest_btn:hover {
  transition: 0.3s all;
  background: #0ba0ad !important;
  color: #fff !important;
  border-color: #0ba0ad !important;
}

.w2lsubmit input.submit {
  color: #0ba0ad !important;
  border-color: #0ba0ad !important;
  background: transparent !important;
  border: 2px solid !important;
  transition: 0.3s all;
  font-family: 'Montserrat';
  text-transform: uppercase;
  padding: 4px 8px;
  font-size: 20px;
}
.w2lsubmit input.submit:hover {
  transition: 0.3s all;
  background: #0ba0ad !important;
  color: #fff !important;
  border-color: #0ba0ad !important;
}

.lower-footer .container {
  text-align: center;
}
.lower-footer .container .links {
  position: absolute;
  left: 0;
}
.lower-footer .container .lwr-right {
  position: absolute;
  right: 0;
}
.lower-footer .container .connect-bottom {
  margin-top: 0;
  margin-left: 0;
}
.lower-footer .container:after {
  display: none;
}

@media only screen and (max-width: 480px) {
  div#av_section_1 {
    height: auto !important;
  }
}
@media only screen and (max-width: 375px) {
  .form-row.currency-type {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .form-row.currency-type select {
    margin-right: 0 !important;
  }
}
@media only screen and (max-width: 816px) {
  .lower-footer .container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;
  }
  .lower-footer .container .links {
    position: relative;
    left: auto;
  }
  .lower-footer .container .lwr-right {
    position: relative;
    right: auto;
  }
  .lower-footer .container .connect-bottom {
    margin-top: 0;
    margin-left: 0;
  }
  .lower-footer .container:after {
    display: none;
  }
}
.avia_textblock .secondary-intro h1 {
  margin-top: 200px;
}

.post-entry-17118 .entry-content-wrapper.clearfix {
  text-align: center;
}
.post-entry-17118 .entry-content-wrapper.clearfix .av_one_fourth {
  width: 250px !important;
  display: inline-block;
  padding-right: 10px;
  float: none;
}

#top #header_main > .container .main_menu .av-main-nav > li > a {
  line-height: 50px !important;
}

@media only screen and (max-width: 1024px) {
  nav.main_menu {
    /*margin-right: 108px !IMPORTANT;*/
  }
}
@media only screen and (max-width: 1366px) {
  .av-parallax .av-parallax-inner.main_color.avia-full-stretch {
    /*background-size: 100% !important;*/
  }
}
.avia-builder-el-0.av-minimum-height-100 .container {
  height: 500px !important;
}

.secondary-intro h1 {
  margin: 0 !important;
  padding: 0 !important;
}

@media only screen and (min-width: 2300px) {
  .avia-builder-el-0.av-minimum-height-100 .container {
    height: 1000px !important;
  }
}
@media only screen and (min-width: 2000px) {
  .avia-builder-el-0.av-minimum-height-100 .container {
    height: 1000px !important;
  }
}
@media only screen and (max-width: 2000px) {
  .avia-builder-el-0.av-minimum-height-100 .container {
    height: 900px !important;
  }
}
@media only screen and (max-width: 1600px) {
  .avia-builder-el-0.av-minimum-height-100 .container {
    height: 800px !important;
  }
}
@media only screen and (max-width: 1500px) {
  .avia-builder-el-0.av-minimum-height-100 .container {
    height: 600px !important;
  }
}
@media only screen and (max-width: 1300px) {
  .avia-builder-el-0.av-minimum-height-100 .container {
    height: 500px !important;
  }
}
@media only screen and (max-width: 1100px) {
  .avia-builder-el-0.av-minimum-height-100 .container {
    height: 400px !important;
  }
}
@media only screen and (max-width: 800px) {
  .post-entry.post-entry-type-page.post-entry-10 {
    padding-bottom: 100px;
  }

  .secondary-intro h1 {
    font-size: 35px !important;
  }

  #top .av-parallax-inner.main_color.avia-full-stretch {
    /*background-position: 50% 115% !important;*/
  }

  img.arrow-bounce {
    right: -20px;
  }
}
@media only screen and (max-width: 600px) {
  .avia-builder-el-0.av-minimum-height-100 .container {
    height: 300px !important;
  }
}
@media only screen and (max-width: 480px) {
  #top .av-parallax-inner.main_color.avia-full-stretch {
    /*background-position: 50% 130% !important;*/
  }

  .secondary-intro h1 {
    padding-top: 200px !important;
    font-size: 20px !important;
  }
}
@media only screen and (max-width: 460px) {
  .avia-builder-el-0.av-minimum-height-100 .container {
    height: 200px !important;
  }
}
@media only screen and (max-width: 1024px) {
  #top .av-parallax.enabled-parallax.active-parallax {
    /*transform: translate(0px, 0px) !important;*/
  }
  #top .av-parallax.active-parallax {
    height: 400px;
  }
  #top.home .home-intro a {
    position: relative;
  }
  #top.home .home-intro a:after {
    content: '';
    display: inline-block;
    background: center url(/wp-content/uploads/2017/11/arrow.png) no-repeat;
    width: 120px;
    height: 30px;
    position: absolute;
    right: -130px;
    top: -8px;
  }
  #top.home .home-intro a img.arrow-bounce {
    display: none;
  }
  #top.home .av-parallax.active-parallax {
    height: 545px;
  }
  #top.home .post-entry.post-entry-type-page.post-entry-10 {
    padding-bottom: 50px;
  }
}
@media only screen and (max-width: 800px) {
  #top.home .post-entry.post-entry-type-page.post-entry-10 {
    padding-bottom: 0px;
  }
  #top.home .av-parallax-inner.main_color.avia-full-stretch {
    /*background-position: 50% 130% !important;*/
  }
  #top.home .av-minimum-height-75 .av-parallax.active-parallax {
    height: 550px !Important;
  }
  #top.home .av-minimum-height-75 .container {
    height: 460px !important;
  }
  #top.home .home-intro a {
    font-size: 40px !important;
  }
  #top.home .home-intro a img.arrow-bounce {
    right: 10px !important;
  }
  #top.home #av_section_1 {
    height: 390px !important;
  }
}
@media only screen and (max-width: 700px) {
  #top.home .post-entry.post-entry-type-page.post-entry-10 {
    padding-bottom: 0px;
  }
  #top.home .av-parallax-inner.main_color.avia-full-stretch {
    /*background-position: 50% 130% !important;*/
  }
  #top.home .av-minimum-height-75 .av-parallax.active-parallax {
    height: 550px !Important;
  }
  #top.home .av-minimum-height-75 .container {
    height: 460px !important;
  }
  #top.home .home-intro a {
    font-size: 40px !important;
  }
  #top.home .home-intro a img.arrow-bounce {
    right: 10px !important;
  }
  #top.home #av_section_1 {
    height: 300px !important;
  }
}
@media only screen and (max-width: 600px) {
  #top.home .post-entry.post-entry-type-page.post-entry-10 {
    padding-bottom: 0px;
  }
  #top.home .av-parallax-inner.main_color.avia-full-stretch {
    /*background-position: 50% 130% !important;*/
  }
  #top.home .av-minimum-height-75 .av-parallax.active-parallax {
    height: 350px !Important;
  }
  #top.home .av-minimum-height-75 .container {
    height: 460px !important;
  }
  #top.home .home-intro a {
    position: relative;
  }
  #top.home .home-intro a:after {
    content: '';
    width: 60px;
    height: 30px;
    right: -70px;
    top: -8px;
    background-size: contain;
  }
  #top.home .home-intro a {
    font-size: 35px !important;
  }
  #top.home #av_section_1 {
    height: 300px !important;
  }
}
@media only screen and (min-width: 600px) {
  #top.home .home-intro a img.arrow-bounce {
    right: -150px !important;
  }
}
@media only screen and (max-width: 500px) {
  #top.home #av_section_1 {
    height: 250px !important;
  }
}
@media only screen and (max-width: 425px) {
  #top.home .post-entry.post-entry-type-page.post-entry-10 {
    /*padding-bottom: 160px;*/
  }
  #top.home .av-parallax-inner.main_color.avia-full-stretch {
    /*background-position: 50% 130% !important;*/
  }
  #top.home .av-minimum-height-75 .av-parallax.active-parallax {
    height: 350px !Important;
  }
  #top.home .av-minimum-height-75 .container {
    height: 460px !important;
  }
  #top.home .home-intro a {
    font-size: 20px !important;
  }
  #top.home .home-intro a img.arrow-bounce {
    right: 10px !important;
  }
  #top.home #av_section_1 {
    height: 185px !important;
  }
}
@media only screen and (max-width: 375px) {
  .responsive #main .content .post-entry-16921 .entry-content-wrapper {
    margin-bottom: -160px;
  }

  #top.home .post-entry.post-entry-type-page.post-entry-10 {
    /*padding-bottom: 160px;*/
  }
  #top.home .av-parallax-inner.main_color.avia-full-stretch {
    /*background-position: 50% 130% !important;*/
  }
  #top.home .av-minimum-height-75 .av-parallax.active-parallax {
    height: 350px !Important;
  }
  #top.home .av-minimum-height-75 .container {
    height: 460px !important;
  }
  #top.home .home-intro a {
    font-size: 20px !important;
  }
  #top.home .home-intro a img.arrow-bounce {
    right: 10px !important;
  }
  #top.home #av_section_1 {
    height: 185px !important;
  }
}
@media only screen and (max-width: 365px) {
  .avia-builder-el-0.av-minimum-height-100 .container {
    height: 160px !important;
  }
}
@media only screen and (max-width: 320px) {
  #top.home .post-entry.post-entry-type-page.post-entry-10 {
    padding-bottom: 120px;
    padding-top: 50px;
  }
  #top.home .av-minimum-height-75 .av-parallax.active-parallax {
    height: 350px !Important;
  }
  #top.home .av-minimum-height-75 .container {
    height: 170px !important;
  }
  #top.home #av_section_1 {
    height: 140px !important;
  }
}
@media only screen and (min-width: 415px) {
  #top.home .post-entry.post-entry-type-page.post-entry-10 {
    padding-bottom: 40px;
  }
}
@media only screen and (min-width: 425px) {
  #top.home .post-entry.post-entry-type-page.post-entry-10 {
    padding-bottom: 0px;
  }
  #top.home .post-entry.post-entry-type-page.post-entry-10 .home-intro {
    /*padding-top: 50px;*/
  }
}
@media only screen and (min-width: 500px) {
  #top.home .post-entry.post-entry-type-page.post-entry-10 .home-intro {
    /*padding-top: 140px;*/
  }
}
@media only screen and (min-width: 569px) {
  #top.home .post-entry.post-entry-type-page.post-entry-10 .home-intro {
    /*padding-top: 0px;*/
  }
}
@media only screen and (min-width: 569px) {
  #top.home .post-entry.post-entry-type-page.post-entry-10 .home-intro {
    /*padding-top: 0px;*/
  }
}
@media only screen and (min-width: 700px) {
  #top.home .post-entry.post-entry-type-page.post-entry-10 .home-intro {
    /*padding-top: 120px;*/
  }
}
@media only screen and (min-width: 700px) {
  #top.home .post-entry.post-entry-type-page.post-entry-10 {
    padding-bottom: 40px;
  }
  #top.home .post-entry.post-entry-type-page.post-entry-10 .home-intro {
    padding-top: 0px;
  }
}
@media only screen and (max-width: 800px) {
  #top.page-template-template-donatenow #main .oswp-stripe-form.sponsorship .form-row.currency-type > select[name="currency-type"] {
    width: 115px !important;
    padding: 10px;
  }
  #top.page-template-template-donatenow #main .oswp-stripe-form.sponsorship .form-row.currency-type > input[name="amount"] {
    padding: 10px !important;
  }
  #top.page-template-template-donatenow #main .oswp-stripe-form.sponsorship .form-row.sponsor span {
    font-size: 0.8em;
    top: 3px;
  }
  #top.page-template-template-donatenow #main .oswp-stripe-form.sponsorship .form-row.sponsor > select[name="sponsor"] {
    display: inline-block !important;
    padding: 5px;
  }
  #top.single-post .av-image-caption-overlay-center p {
    font-size: 15px !important;
    max-height: 80px !important;
    line-height: 30px !important;
  }
}
@media only screen and (max-width: 583px) {
  #top.page-template-template-donatenow .oswp-stripe-form.sponsorship .form-row input[type="checkbox"] {
    top: -3px !important;
  }
}
@media only screen and (max-width: 471px) {
  #top .donatenow .oswp-stripe-form label {
    font-size: 11px !important;
  }
  #top .donatenow .oswp-stripe-form label.renewal {
    font-size: 1.1em !important;
  }
}
@media only screen and (max-width: 425px) {
  #top .oswp-stripe-form.sponsorship .form-row {
    margin: 10px auto 0 !important;
  }
}
@media only screen and (max-width: 414px) {
  #top.page-template-template-donatenow .oswp-stripe-form.sponsorship .form-row.sponsor > select[name="sponsor"] {
    margin: 0;
  }
}
#top.page-template-template-donatenow .oswp-stripe-form.sponsorship .form-row input[type="checkbox"] {
  top: -5px;
}
#top.page-template-template-donatenow .oswp-stripe-form.sponsorship .form-row.country-selector > label[for="country-selector"] {
  top: 0;
  position: relative;
}
#top.page-template-template-donatenow .oswp-stripe-form.sponsorship .form-row.country-selector > select[name="country-selector"] {
  width: 160px;
  right: 0;
  float: none;
  margin-left: 10px;
  display: inline-block;
}
#top.page-template-template-donatenow .oswp-stripe-form.sponsorship .form-row.currency-type > input[name="amount"] {
  display: inline-block;
  width: 72px;
  color: white !important;
  padding: 14px 10px !important;
  margin-left: 10px;
}
#top.page-template-template-donatenow .oswp-stripe-form.sponsorship .form-row.currency-type > select[name="currency-type"] {
  width: auto;
}
#top.page-template-template-donatenow .oswp-stripe-form.sponsorship .form-row.currency-type > label[for="chinavietnam"] {
  margin-right: 5px;
}
#top.page-template-template-donatenow .oswp-stripe-form.sponsorship .form-row.currency-type > label[for="multiply"] {
  margin-left: 5px;
}
#top.page-template-template-donatenow .oswp-stripe-form.sponsorship .form-row.sponsor > label[for="children"] {
  float: none;
  right: 0;
  top: 0;
}
#top.page-template-template-donatenow .oswp-stripe-form.sponsorship .form-row.sponsor > select[name="sponsor"] {
  width: 55px;
}
#top.page-template-template-donatenow .oswp-stripe-form.sponsorship .form-row.sponsor > label[for="sponsor"] {
  float: none;
  margin-right: 10px;
}
#top.page-id-127 .donatenow .entry-content-wrapper .entry-content {
  min-height: 1045px;
}
#top .donatenow .oswp-stripe-form select {
  background-color: rgba(0, 0, 0, 0.5) !important;
  background-image: url(/img/chevron-down.svg) !important;
  background-repeat: no-repeat !IMPORTANT;
  background-size: 14px !IMPORTANT;
  border: none;
  border-radius: 0;
  background-position: 98% 45% !important;
}
#top .donatenow .entry-content-wrapper .entry-content {
  min-height: 1045px;
}

@media only screen and (max-width: 665px) {
  #top.page-id-127 .donatenow .entry-content-wrapper .entry-content {
    min-height: 1145px;
  }
  #top .donatenow .entry-content-wrapper .entry-content {
    min-height: 1145px;
  }
}
@media only screen and (max-width: 475px) {
  #top.page-id-127 .donatenow .entry-content-wrapper .entry-content {
    min-height: 1215px;
  }
  #top .donatenow .entry-content-wrapper .entry-content {
    min-height: 1215px;
  }
}
@media only screen and (max-width: 700px) {
  #top.page-template-template-donatenow .oswp-stripe-form.sponsorship .form-row.sponsor > label[for="sponsor"] {
    display: block;
    width: 100% !important;
    font-size: 15px !important;
    padding-bottom: 10px;
  }
  #top.page-template-template-donatenow .oswp-stripe-form.sponsorship .form-row.sponsor > select[for="sponsor"] {
    margin-right: 0;
    padding: 10px;
    font-size: 15px !IMPORTANT;
  }
  #top.page-template-template-donatenow .oswp-stripe-form.sponsorship .form-row.sponsor > label[for="children"] {
    font-size: 15px !important;
    position: relative;
  }
  #top.page-template-template-donatenow .oswp-stripe-form.sponsorship .form-row.currency-type span {
    font-size: 15px !important;
    position: relative;
    top: -2px;
  }
  #top.page-template-template-donatenow .oswp-stripe-form.sponsorship .form-row.currency-type > label[for="children"] {
    font-size: 15px !important;
    position: relative;
    top: -3px;
  }
  #top.page-template-template-donatenow .oswp-stripe-form.sponsorship .form-row.currency-type > label[for="multiply"] {
    font-size: 15px !important;
    position: relative;
    top: -3px;
  }
  #top.page-template-template-donatenow .oswp-stripe-form.sponsorship .form-row.currency-type > select[for="currency-type"] {
    margin-top: 10px !important;
  }
  #top.page-template-template-donatenow .oswp-stripe-form.sponsorship .form-row.currency-type > label[for="month"] {
    font-size: 15px !important;
    position: relative;
  }
  #top.page-template-template-donatenow .oswp-stripe-form.sponsorship .form-row.country-selector > label[for="country-selector"] {
    font-size: 15px !important;
    top: 0 !important;
    display: inline-block;
  }
}
@media only screen and (max-width: 800px) {
  #top .donatenow .entry-content-wrapper .entry-content {
    min-height: 800px;
  }
}
@media only screen and (max-width: 665px) {
  #top.page-template .donatenow .entry-content-wrapper .entry-content {
    min-height: 800px;
  }
}
@media only screen and (max-width: 475px) {
  #top.page-template .donatenow .entry-content-wrapper .entry-content {
    min-height: 750px;
  }
}
@media only screen and (max-width: 375px) {
  #top.page-template .donatenow .entry-content-wrapper .entry-content {
    min-height: 815px;
  }
}
#top.page-template #stripe-payment-form-sponsorship .form-row.oswp-tribute {
  margin-top: 12% !important;
}

@media only screen and (min-width: 813px) {
  .entry-content form#stripe-payment-form-sponsorship {
    background: none !important;
  }
}
@media only screen and (max-width: 1024px) {
  #top .oswp-stripe-form.sponsorship button#stripe-submit-sponsor {
    width: 200px !important;
    margin: 0 auto !important;
    display: block !important;
  }
}
@media only screen and (max-width: 812px) {
  #top .donatenow .oswp-stripe-form label.renewal {
    font-size: 15px;
  }
}
#top form#stripe-payment-form.oswp-stripe-form.card {
  position: relative !important;
  top: 100px !important;
  margin-bottom: 260px;
}

.page-template-template-donatenow main section.av_textblock_section {
  position: absolute;
}

div#partners-logo-grid strong {
  margin-top: 30px;
  display: inline-block;
}

@media only screen and (max-width: 768px) {
  body#top .payment-type .payment-type-wrapper > span {
    font-size: 1.1em;
  }
  body#top .payment-type .payment-type-wrapper > span.os-gift {
    font-size: 1.1em;
  }
  body#top .donatenow .oswp-stripe-form label {
    font-size: 1.1em;
  }
}
@media only screen and (max-width: 435px) {
  body#top .payment-type .payment-type-wrapper > span {
    font-size: 14px;
    position: relative;
    top: -4px;
  }
  body#top .payment-type .payment-type-wrapper > span.os-gift {
    font-size: 14px;
  }
  body#top .donatenow .oswp-stripe-form.first select[name="currency-type"] {
    padding: 14px 10px !important;
  }
  body#top .donatenow .oswp-stripe-form.first button {
    margin: 0 0;
  }
  body#top .donatenow .oswp-stripe-form.first label {
    font-size: 14px !important;
  }
}
#top .donatenow .oswp-stripe-form select[name="country"] {
  padding: 12px 10px;
}

.responsive .single-post .template-single-blog {
  padding: 0;
}
.responsive .single-post .template-single-blog .big-preview.single-big {
  padding: 0 0 10px 0;
}

@media only screen and (max-width: 767px) {
  .responsive #top.single-post #wrap_all .container {
    width: 100%;
    max-width: 100%;
  }
}
@media only screen and (max-width: 480px) {
  #top .grey-text {
    margin: 0;
  }
  #top.single-post .post-entry p {
    font-size: 17px !important;
  }
  #top.single-post h1.post-title.entry-title {
    font-size: 25px;
  }
}
